
/* Class = "NSMenuItem"; title = "Show and Reveal in Finder"; ObjectID = "0C4-94-bPo"; */
"0C4-94-bPo.title" = "Rendi visibile e mostra nel Finder";

/* Class = "NSMenuItem"; title = "Secret Folder"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Secret Folder";

/* Class = "NSButton"; ibShadowedToolTip = "Reveal in Finder"; ObjectID = "1vd-8t-MXv"; */
"1vd-8t-MXv.ibShadowedToolTip" = "Mostra nel Finder";

/* Class = "NSTableColumn"; headerCell.title = "Item"; ObjectID = "4Up-kl-IZl"; */
"4Up-kl-IZl.headerCell.title" = "Elemento";

/* Class = "NSMenuItem"; title = "Quit Secret Folder"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Esci da Secret Folder";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Modifica";

/* Class = "NSMenuItem"; title = "About Secret Folder"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Informazioni su Secret Folder";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Ripristina";

/* Class = "NSBox"; title = "Box"; ObjectID = "7Y9-Qc-fKG"; */
"7Y9-Qc-fKG.title" = "Box";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Preferenze…";

/* Class = "NSMenuItem"; title = "Acknowledgments"; ObjectID = "Cr4-L5-laD"; */
"Cr4-L5-laD.title" = "Riconoscimenti";

/* Class = "IBBindingConnection"; ibShadowedNoSelectionPlaceholder = "Use the ‘+’ button or drag them on the list"; ObjectID = "E1k-Pn-Wqi"; */
"E1k-Pn-Wqi.ibShadowedNoSelectionPlaceholder" = "Usa il pulsante ‘+’ o trascinali sulla lista";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "Chiudi";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "DbO-Md-VeX"; */
"DbO-Md-VeX.title" = "Table View Cell";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Aiuto";

/* Class = "NSMenuItem"; title = "Secret Folder Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Aiuto di Secret Folder";

/* Class = "NSMenuItem"; title = "Show and Open"; ObjectID = "Gc9-xG-yo1"; */
"Gc9-xG-yo1.title" = "Rendi visibile e apri";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "Vista";

/* Class = "NSMenuItem"; title = "Remove"; ObjectID = "HJ6-SK-vIH"; */
"HJ6-SK-vIH.title" = "Elimina";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "Vista";

/* Class = "NSTextFieldCell"; title = "Details Label"; ObjectID = "JYM-mg-0b9"; */
"JYM-mg-0b9.title" = "Details Label";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Rendi visibili tutti gli elementi";

/* Class = "NSMenuItem"; title = "Registration…"; ObjectID = "KvP-Cw-1FB"; */
"KvP-Cw-1FB.title" = "Registrazione…";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Porta tutto in primo piano";

/* Class = "NSButtonCell"; title = "Require password"; ObjectID = "LKG-wz-ZVB"; */
"LKG-wz-ZVB.title" = "Richiedi password";

/* Class = "NSTextFieldCell"; title = "Invisible"; ObjectID = "MoW-1z-VUh"; */
"MoW-1z-VUh.title" = "Invisibile";

/* Class = "NSTextFieldCell"; title = "Visible"; ObjectID = "N1d-vk-XSt"; */
"N1d-vk-XSt.title" = "Visibile";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Servizi";

/* Class = "NSMenuItem"; title = "Check for Updates"; ObjectID = "NVX-EH-uCK"; */
"NVX-EH-uCK.title" = "Verifica aggiornamenti";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Contrai";

/* Class = "NSMenuItem"; title = "Hide Secret Folder"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Nascondi Secret Folder";

/* Class = "NSButton"; ibShadowedToolTip = "Remove from list"; ObjectID = "QLM-Wr-1GW"; */
"QLM-Wr-1GW.ibShadowedToolTip" = "Elimina dalla lista";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "Qn0-Dj-leX"; */
"Qn0-Dj-leX.title" = "Mostra nel Finder";

/* Class = "NSWindow"; title = "Secret Folder"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Secret Folder";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Ridimensiona";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "Seleziona tutto";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Finestra";

/* Class = "NSMenuItem"; title = "Open"; ObjectID = "UTc-Ov-e35"; */
"UTc-Ov-e35.title" = "Apri";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Nascondi altre";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Modifica";

/* Class = "NSMenuItem"; title = "Add"; ObjectID = "Was-JA-tGl"; */
"Was-JA-tGl.title" = "Aggiungi";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "YkM-T0-xyw"; */
"YkM-T0-xyw.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Finestra";

/* Class = "NSMenuItem"; title = "Remove"; ObjectID = "bXM-2w-srZ"; */
"bXM-2w-srZ.title" = "Elimina";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "Archivio";

/* Class = "NSMenuItem"; title = "Add"; ObjectID = "c33-tc-ILn"; */
"c33-tc-ILn.title" = "Aggiungi";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "Archivio";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Annulla";

/* Class = "NSTableColumn"; headerCell.title = "Status"; ObjectID = "eYv-GU-5oB"; */
"eYv-GU-5oB.headerCell.title" = "Stato";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "Incolla";

/* Class = "NSMenuItem"; title = "Hide"; ObjectID = "gXP-6e-uYL"; */
"gXP-6e-uYL.title" = "Nascondi";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "Servizi";

/* Class = "NSButtonCell"; title = "Hide item info"; ObjectID = "iSh-dA-e9r"; */
"iSh-dA-e9r.title" = "Nascondi informazioni elemento";

/* Class = "IBBindingConnection"; ibShadowedNoSelectionPlaceholder = "Choose the files and folders you want to hide"; ObjectID = "Qh6-sF-YTO"; */
"Qh6-sF-YTO.ibShadowedNoSelectionPlaceholder" = "Scegli i documenti e le cartelle che vuoi nascondere";

/* Class = "NSMenuItem"; title = "Apimac Site"; ObjectID = "miE-XE-EAl"; */
"miE-XE-EAl.title" = "Sito Apimac";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "mrL-oD-fd5"; */
"mrL-oD-fd5.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Show and Reveal in Finder"; ObjectID = "naV-jU-7ve"; */
"naV-jU-7ve.title" = "Rendi visibile e mostra nel Finder";

/* Class = "NSTextFieldCell"; title = "Invisible"; ObjectID = "noi-b8-Xp0"; */
"noi-b8-Xp0.title" = "Invisibile";

/* Class = "NSMenuItem"; title = "Show and Open"; ObjectID = "ob4-yW-2gr"; */
"ob4-yW-2gr.title" = "Rendi visibile e apri";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "Elimina";

/* Class = "NSMenuItem"; title = "Buy Secret Folder…"; ObjectID = "paI-Lu-dX3"; */
"paI-Lu-dX3.title" = "Acquista Secret Folder…";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "rdT-4m-tl4"; */
"rdT-4m-tl4.title" = "Mostra nel Finder";

/* Class = "NSTextFieldCell"; title = "Visible"; ObjectID = "s1u-Wy-VDt"; */
"s1u-Wy-VDt.title" = "Visibile";

/* Class = "NSMenuItem"; title = "Apimac Store"; ObjectID = "sEP-q0-UFn"; */
"sEP-q0-UFn.title" = "Negozio Apimac";

/* Class = "NSMenuItem"; title = "Show Info"; ObjectID = "snW-S8-Cw5"; */
"snW-S8-Cw5.title" = "Mostra Informazioni";

/* Class = "NSMenu"; title = "Secret Folder"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Secret Folder";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "Taglia";

/* Class = "NSMenuItem"; title = "Hide"; ObjectID = "udT-jk-1EK"; */
"udT-jk-1EK.title" = "Nascondi";

/* Class = "NSTextFieldCell"; title = "Visible"; ObjectID = "vns-M3-deP"; */
"vns-M3-deP.title" = "Visibile";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Aiuto";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "Copia";

/* Class = "NSTextFieldCell"; title = "Main Label"; ObjectID = "xUk-BL-Xxd"; */
"xUk-BL-Xxd.title" = "Main Label";

/* Class = "NSMenuItem"; title = "License Agreement"; ObjectID = "xfn-qd-9bB"; */
"xfn-qd-9bB.title" = "Accordo di licenza";

/* Class = "NSMenuItem"; title = "Open"; ObjectID = "yru-D0-uq8"; */
"yru-D0-uq8.title" = "Apri";

/* Class = "NSMenu"; title = "SecretFolderMenu"; ObjectID = "zg0-nd-3aB"; */
"zg0-nd-3aB.title" = "SecretFolderMenu";
